<div class="body-div10">
    <h1>Impressum</h1>
    <p>HTWG Konstanz</p>
    <p>Alfred-Wachtel-Straße 8</p>
    <p>D-78462 Konstanz</p>
    <br>
    <h3>Gesamtverantwortung</h3>
    <p>Die Hochschule Konstanz ist eine Körperschaft des öffentlichen Rechts und staatliche Einrichtung zugleich. Sie wird durch den Ersten Stellvertreter des/der Präsidenten/in Prof. Dr. Oliver Haase gesetzlich vertreten.</p>
    <br>
    <h3>Urheberrechtshinweis</h3>
    <p>Da die Texte, Bilder und Grafiken sowie das Layout von der Hochschule Konstanz selbst erstellt wurden, sind sie durch das Urheberrecht geschützt und dürfen damit beispielsweise weder kopiert, noch verändert, noch auf anderen Web-Seiten verwendet werden. Jede Nutzung, die vom Urheberrecht nicht zugelassen ist, bedarf der vorherigen Zustimmung der Pressestelle.</p>

<h3>Foto-Nachweise:</h3>
<p>Jespah Holthof photo-spice, Johanna Flöter und Andrea Grützner, Marketing und Tourismus Konstanz GmbH - Schwelle, Stadtwerke Konstanz GmbH, Universität Konstanz, iStock - skynesher, iStock - LL28, iStock - Jacky Leung, istock - Georgijevic, Fotolia - HandmadePictures, Fotolia - Pikselstock, Fotolia - ohayou!, Jäger Fotografie</p>


<h3>Externe Links    </h3>
<p>Die Hochschule Konstanz ist nach den allgemeinen Gesetzen für die eigenen Inhalte verantwortlich. Bei Querverweisen auf andere Anbieter (externen Links), liegt die Verantwortung bei dem jeweiligen Betreiber / Verfasser (siehe unten: Rechtlicher Hinweis).</p>

<h3>Rechtlicher Hinweis</h3>
<p>Für den Inhalt der Seiten, die von dieser Seite aus per Link erreichbar sind, sind die jeweiligen Betreiber / Verfasser selbst verantwortlich und haftbar. Von etwaigen illegalen, persönlichkeitsverletzenden, moralisch-ethisch oder in sonstiger Weise anstößigen Inhalten distanzieren wir uns hiermit ausdrücklich.    </p>
</div>